### Method

# Clutter ActorBox equal

#### Declaration [src]

    gboolean
    clutter_actor_box_equal (
      const ClutterActorBox* box_a,
      const ClutterActorBox* box_b
    )

#### Description [src]

Checks `box_a` and `box_b` for equality.

#### Parameters

`box_b`

  Type: `ClutterActorBox`

  A `ClutterActorBox`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the passed `ClutterActorBox` are equal.